erro no dpkg

1. erro no dpkg

Perfil removido
removido

(usa Nenhuma)

Enviado em 21/09/2020 - 14:44h

eu tenho o kali e tá dando um erro quando eu atualizo o sistema, quando eu abaixo um programa
erro é esse:


dpkg: aviso: falta ficheiro de lista de ficheiros 'android-libbacktrace'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsepol1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnginx-mod-http-echo'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'nano'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sslscan'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgail18:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ristretto'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpci3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'swaks'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdevmapper1.02.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-dbus-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-dejavu-extra'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnuma1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgvpr2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libparted2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xfce4-genmon-plugin:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libvidstab1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-snmp'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'minicom'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'netmask'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libclang-common-9-dev'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-sqlite3'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sleuthkit'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'vdpau-driver-all:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'g++'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xfce4-appfinder'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'whiptail'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnginx-mod-http-subs-filter'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpackage-deprecationmanager-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'keyutils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxfce4util-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python-apt-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnettle7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-ipaddress'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ieee-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'nmap-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblightdm-gobject-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtag1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3.8-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwireshark-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libflite1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-keyring-pkcs11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'onesixtyone'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'passwd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-http-parser'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-ethon'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tasksel-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'php5-readline'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'avahi-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwebkit2gtk-4.0-37:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'exo-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'findutils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libparted-fs-resize0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-daemon-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblua5.2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblqr-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dmsetup'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sound-theme-freedesktop'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmemcached11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libva-drm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5opengl5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-rqrcode'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'macchanger'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ptunnel'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sensible-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimediagsttools5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdv4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'vlan'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ocl-icd-libopencl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-async'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'php5-json'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-l2tp'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libasyncns0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xauth'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnetfilter-conntrack3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxshmfence1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmm-glib0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'groff-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libvpx6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk2.0-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libusbmuxd6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdk-pixbuf2.0-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-espeak'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-parseconfig'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-dnspython'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xfce4-panel'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpocl2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libvdpau1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dbus-x11'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libbluetooth3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5dbus5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'msfpc'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsord-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'zsh-syntax-highlighting'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gpgv'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-pptp-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libavfilter7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcrypt-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwavpack1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwnck-3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'php5'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'hashcat'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libbs2b0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-vesa'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnfnetlink0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-randr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cpp'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tor'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liburcu6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsratom-0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtml-parser-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'atftpd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxxhash0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libuchardet0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblua5.3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'kali-hidpi-mode'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-progressbar'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'procps'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnl-genl-3-200:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtheora0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libattr1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtksourceview-3.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libspeexdsp1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libv4lconvert0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxslt1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sakis3g'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcrypt-ssleay-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5multimedia5-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-liberation'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnl-3-200:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libegl1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gpgconf'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'vpnc-scripts'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-rchardet'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgeoip1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sysvinit-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'redsocks'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libexo-helpers'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ncurses-hexedit'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dmtracedump'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-part-err2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'hunspell-en-us'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libopencore-amrnb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtasn1-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby2.7-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-systemd:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtksourceview2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmd4c0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'rsmangler'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libupower-glib3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libc6-i386'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ruby-mime-types-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libefivar1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdevel-overloadinfo-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'atril-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libical3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'build-essential'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfcgi-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cpp-9'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'uniscan'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdav1d4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxml-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libperl5.30:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-firacode'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcurl4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-xlrd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpolkit-agent-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libopenjp2-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libc6-dev:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagickwand-6.q16-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros


Tinha mais.


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts